Subject: Ticket Assigned - 29004105486420230311 - Damaged Matrtess
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 16:57:58 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29004105486420230311 - Damaged Matrtess Raphael                     It's hard to check the item while the plastic is intact           08:39 PM, 18th Mar                     Raphael                     we are only able to check it once we removed it in the plastic           08:39 PM, 18th Mar                     Raphael                     Also there is no time check the item as the delivery is on rush.           08:42 PM, 18th Mar                     Raphael                     The didn't ask me to check the item before delivery           08:42 PM, 18th Mar                     Raphael                     after delivery*           08:42 PM, 18th Mar                     Raphael                     This is unacceptable           08:43 PM, 18th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:46 PM, 18th Mar                     Raphael                     Please replace the item as it was damaged during delivery           08:46 PM, 18th Mar                     Raphael                     I was only able to check it after I removed the plastic           08:47 PM, 18th Mar                   Aws                   Can you please share a clear picture for the hole           08:47 PM, 18th Mar                     Raphael                              08:48 PM, 18th Mar                     Raphael                     * File attached - File.mp4 *             08:48 PM, 18th Mar                     Raphael                     It was delivered yesterday, I only opened it today, because the bed frame arrived today.           08:48 PM, 18th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           08:49 PM, 18th Mar                   Aws                   Kindly share your email ID for further assistance.           08:49 PM, 18th Mar                     Raphael                     [email-masked]           08:49 PM, 18th Mar                   Aws                   Please allow me a moment and I will check on this for you.           08:50 PM, 18th Mar                     Raphael                     Please Sir/Ma'am, I need this replaced. This is our first big purchase at Home Box and hopefully you can assist us in this issue           08:50 PM, 18th Mar                   Aws                   We have registered the complaint no 4720243 and team will be in touch with you within 5-7 days to check & resolve the issue           08:52 PM, 18th Mar                   Aws                   Thank you for your patience & coopration, Raphael            08:52 PM, 18th Mar                   Aws                   Again, please accept our apology for this           08:52 PM, 18th Mar                     Raphael                     Thank you so much           08:52 PM, 18th Mar                     Raphael                     I really appreciate this Aws.           08:52 PM, 18th Mar                     Raphael                     Where can I follow-up regarding this matter           08:52 PM, 18th Mar                   Aws                   We will get back to you on [email-masked] with updates  You can also contact us 24/7 on this chat           08:54 PM, 18th Mar                     Raphael                     Okay thank you so much           08:54 PM, 18th Mar                   Aws                   Is there anything else I can assist you with today?           08:54 PM, 18th Mar                     Raphael                     None for today, thank you Aws for your great customer support.           08:55 PM, 18th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:57 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5870170